apifairy
cqi
docker
eventlet
Flask==2.1.3
Flask-APScheduler
Flask-Assets
Flask-Hashids
Flask-HTTPAuth
Flask-Login
Flask-Mail
Flask-Migrate
Flask-Paranoid
Flask-SocketIO
Flask-SQLAlchemy
Flask-WTF
hiredis
MarkupSafe==2.0.1
marshmallow-sqlalchemy
psycopg2
PyJWT
pyScss
python-dotenv
pyyaml
redis
tqdm
wtforms[email]
